import * as React from 'react';
import Avatar from '@mui/material/Avatar';
import Stack from '@mui/material/Stack';

export default function ImageAvatars({ userData }) {
    console.log('UserData: ', userData)
    console.log('SRC: ', userData.avatar?.url)
    const url = `http://hipstagram.node.ed.asmer.org.ua/${userData.avatar?.url}`

    return (
        <Stack direction="row" spacing={1}>
            <Avatar alt={userData.login} src={url} sx={{ width: 100, height: 100 }} />

        </Stack>
    );
}



